This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 863845 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1082 assert_pipe+0x94/0xa0 [i915](): TAINTED G W
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1082 assert_pipe+0x9...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:375d0f18177c65fdb2010175b19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 16:24 EDT by steve
Modified: 2013-07-31 13:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steve 2012-10-07 16:24:23 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.i686 root=/dev/mapper/vg-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=True rd.lvm.lv=vg/lv_root rd.luks=0 rd.lvm.lv=vg/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.i686

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:1082 assert_pipe+0x94/0xa0 [i915]()
:Hardware name: CF-18FHHZXBM
:pipe A assertion failure (expected on, current off)
:Modules linked in: fuse lib80211_crypt_ccmp lockd sunrpc bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables ipw2200 libipw snd_intel8x0 snd_ac97_codec cfg80211 ac97_bus iTCO_wdt iTCO_vendor_support 8139too 8139cp mii snd_seq rfkill snd_seq_device lib80211 snd_pcm snd_page_alloc snd_timer snd soundcore lpc_ich microcode i2c_i801 serio_raw panasonic_laptop sparse_keymap uinput yenta_socket i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 701, comm: Xorg Tainted: G        W    3.5.4-2.fc17.i686 #1
:Call Trace:
: [<c0438ff2>] warn_slowpath_common+0x72/0xa0
: [<f7dc49e4>] ? assert_pipe+0x94/0xa0 [i915]
: [<f7dc49e4>] ? assert_pipe+0x94/0xa0 [i915]
: [<c04390c3>] warn_slowpath_fmt+0x33/0x40
: [<f7dc49e4>] assert_pipe+0x94/0xa0 [i915]
: [<f7dc97b9>] intel_crtc_disable+0x59/0x90 [i915]
: [<f7c6a2ef>] drm_helper_disable_unused_functions+0xef/0x140 [drm_kms_helper]
: [<f7c6ba0d>] drm_crtc_helper_set_config+0x88d/0xa60 [drm_kms_helper]
: [<c065df8b>] ? idr_remove+0x12b/0x1a0
: [<c052c9f1>] ? kfree+0x101/0x130
: [<f7cefbce>] ? drm_mode_destroy+0x1e/0x30 [drm]
: [<f7cefbce>] ? drm_mode_destroy+0x1e/0x30 [drm]
: [<c0941b48>] ? mutex_lock+0x18/0x40
: [<f7cef754>] ? drm_mode_object_find+0x54/0x70 [drm]
: [<f7cf2719>] drm_mode_setcrtc+0xf9/0x530 [drm]
: [<f7cf3f32>] ? drm_mode_obj_set_property_ioctl+0x82/0x390 [drm]
: [<c0941b48>] ? mutex_lock+0x18/0x40
: [<f7cf2620>] ? drm_mode_setplane+0x3a0/0x3a0 [drm]
: [<f7ce4cc2>] drm_ioctl+0x422/0x480 [drm]
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<f7cf2620>] ? drm_mode_setplane+0x3a0/0x3a0 [drm]
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<f7ce48a0>] ? drm_copy_field+0x80/0x80 [drm]
: [<c054ce4a>] do_vfs_ioctl+0x7a/0x590
: [<c06114ea>] ? inode_has_perm.isra.31.constprop.62+0x3a/0x50
: [<c0612b30>] ? file_has_perm+0xa0/0xb0
: [<c053d958>] ? vfs_write+0xe8/0x160
: [<c0612ec8>] ? selinux_file_ioctl+0x48/0xe0
: [<c054d3c8>] sys_ioctl+0x68/0x80
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<c094af5f>] sysenter_do_call+0x12/0x28
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
: [<c06864a2>] ? pci_remove_resource_files+0x62/0x70
Comment 1 Fedora End Of Life 2013-07-03 15:27:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 13:54:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.